﻿.footer {
	height: 370px;
	width: 100%;
	background-color: #1e1f28;
	bottom: 0;
	left: 0;
	color: #93a0b0;
	overflow: hidden;
}

.footer-container {
	height: 100%;
	margin-top: 25px;
}

.footer-info {
	overflow: hidden;
	padding: 0 80px;
}

.contact-us,
.q-code {
	width: 50%;
	height: 233px;
}

.contact-us .link:first-of-type {
	width: 30%;
	float: left;
}

.contact-us .link:last-of-type {
	width: 70%;
	float: left;
}

.contact-us .link ul li {
	margin-bottom: 15px;
	color: #acacac;
}

.contact-us .link ul li:first-child {
	margin-bottom: 25px;
}

.contact-us .link:last-of-type ul li:first-child {
	margin-bottom: 7px;
}

.contact-us .link:last-of-type ul li:nth-of-type(2) {
	margin-bottom: 8px;
}

.contact-us .link ul li a {
	font-size: 14px;
	color: #acacac;
}

.contact-us .link ul .phone-no {
	font-size: 30px;
}

.footer-info .q-code dl {
	margin-top: 60px;
	width: 100px;
	margin-right: 35px;
	color: #acacac;
}

.footer-info .q-code dl:last-of-type {
	margin-right: 30px;
}

.footer-info .q-code dl dt {
	width: 100px;
	height: 100px;
	margin-bottom: 10px;
}

.footer-info .q-code dl dt img {
	width: 100%;
}

.copyright {
	height: 107px;
	width: 100%;
	text-align: center;
	overflow: hidden;
	border-top: 1px solid #363846;
}

.copyright-img {
	margin-top: 13px;
	margin-bottom: 10px;
}

.copyright .copyright-img span {
	display: inline-block;
	width: 119px;
	height: 42px;
	margin-right: 10px;
	cursor: pointer;
}

.copyright .copyright-img span:nth-of-type(2) {
	width: 109px;
}

.copyright p,
.copyright p a {
	font-size: 14px;
	color: #acacac;
}

body {
	position: relative;
}

.bigImgBox {
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
	text-align: center;
	cursor: pointer;
}

.bigImgBox #bigImg {
	position: fixed;
	left: 50%;
	bottom: 100px;
	transform: translateX(-50%);
	width: 30%;
	z-index: 999;
}

.footer .right_nav {
	position: fixed;
	right: 86px;
}

.footer .right_nav ul {
	box-shadow: -3px 10px 30px rgba(92, 124, 241, 0.3);
}

.footer .right_nav ul li {
	width: 40px;
	margin-bottom: 1px;
	height: 40px;
	cursor: pointer;
	position: relative;
}

.footer .normal {
	z-index: 999;
	position: absolute;
	background-color: #fff;
}

.footer .right_nav #go_top {
	display: none;
}

.footer .right_nav li:hover .choose {
	-webkit-animation: run1 .4s;
	animation-fill-mode: forwards;
}

.footer .right_nav li:hover .nav_tip {
	-webkit-animation: run .7s;
	animation-fill-mode: forwards;
}

@-webkit-keyframes run1 {
	0% {
		opacity: 0.4;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		right: 0px;
		width: 100%;
	}
}

@-webkit-keyframes run {
	0% {
		opacity: 0.4;
	}
	25% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		left: -80px;
	}
}

.footer .choose {
	width: 0px;
	height: 40px;
	z-index: 9999999;
	background-color: #5C7CF1;
	top: 0;
	left: 0px;
	opacity: 0;
	/*display: block;*/
	position: absolute;
	transition: .3s;
}

.footer .nav_tip {
	display: inline-block;
	width: 80px;
	height: 40px;
	background-color: #5C7CF1;
	color: #fff;
	position: relative;
	left: -40px;
	opacity: 0;
	text-align: center;
	line-height: 40px;
	transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}

.nav_ewm {
	position: absolute;
	bottom: 0px;
	padding: 0px;
	right: 40px;
	transition: linear .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	background-color: #5C7CF1;
}

.nav_ewm img {
	width: 0px;
	height: 0px;
	transition: linear .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}

.footer .right_nav li:hover .nav_ewm {
	padding: 5px;
}

.footer .right_nav li:hover .nav_ewm img {
	width: 110px;
	height: 110px;
}

@media only screen and (min-width:1440px) and (max-width:1600px) {
	.footer .right_nav {
		right: 40px;
	}
}

@media screen and (min-width:1366px) and (max-width:1440px) {
	.footer .right_nav {
		right: 20px;
	}
}

@media screen and (min-width:1280px) and (max-width:1366px) {
	.footer .right_nav {
		right: 10px;
	}
}
@media screen and (max-width:1280px){
	.footer .right_nav {
		right: 0px;
	}
}